.slider-game {
	color: inherit;
	border-radius: 12px;
	background-color: var(--comet-50);
	overflow: hidden;
}

.slider-game__poster {
	position: relative;
	display: block;
	width: 100%;
	height: 174px;
}

.slider-game__poster img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.slider-game__button {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 18px;
	margin: 0 auto;
	max-width: max-content;
}

.slider-game__body {
	padding: 12px;
	text-align: center;
	font-weight: 600;
}

.slider-game__name {
	line-height: 24px;
	transition: color ease .1s;
}

.slider-game__name:hover {
	color: var(--azure-radiance-500);
}

.slider-game__brand {
	font-size: 14px;
	color: var(--whisper-400);
	line-height: 20px;
}

@media (max-width: 575.98px) {
	.section-games--slider {
		position: relative;
		left: -12px;
		width: calc(100% + 24px);
		padding-left: 12px;
		padding-right: 12px;
		display: flex;
		gap: 12px;
		overflow: auto;
	}

	.slider-game {
		min-width: 230px;
		max-width: 230px;
	}
}

@media (min-width: 576px) {
	.section-games--slider {
		display: grid;
		grid-template-columns: repeat(auto-fit, minmax(235px, 1fr));
		grid-gap: 12px;
	}
}